SRC += $(wildcard $(HAL_DIR)/hal_lightsensor/*.c)
CFLAGS += -I$(HAL_DIR)/hal_lightsensor
ifdef MOD_IRCUT
	SRC += $(wildcard $(HAL_DIR)/hal_lightsensor/$(MOD_IRCUT)/*.c)
else
	$(warning warning you sure no audio?)
endif